/*	public test c file					*/
/*	Written by Liu Zhiguo 2002-03-26	*/
/*	Version 1.0							*/
/*	--------------------------------	*/

#include "./include/includes.h"
#include "./include/public.h"
#include "./include/function.h"



int main()
{
	return 1;
}
